body { -webkit-text-size-adjust: none; -webkit-user-select: none; margin: 0; background:#EA2525;}
.loading{ width:320px; position:absolute; left:30%; top:50%; margin-left:-80px; margin-top:-160px;}
.loading .logo{ margin-top:10%; text-align:center;}
.loading .logo img{ width:320px; height:auto;}
.loading .whosmarry{ text-align:center; color:#fff; margin-top:20px;}
.invitation { width: 100%; padding-bottom:55px;}
.invitation .banner{ position:relative;}
.invitation .logo{ margin-top:3%; text-align:center;}
.invitation .logo img{ width:320px; height:auto;margin-bottom:40px;}
.invitation .whosmarry{ text-align:center; color:#fff;}
.invitation .main{ width:90%; margin-left:auto; margi margin-left:auto; margin-right:auto;n-right:auto; margin-top:30px; border-top:1px solid #fff;}
.invitation .main h1{ width:300px; text-align:center; margin-left:auto; margin-right:auto; margin-top:-80px; font-size:1.2em; color:#fff; background:#EA2525;}
.invitation ul.content{ margin-top:30px;}
.invitation ul.content li{ width:90%; margin:0px auto; margin-top:20px;}
.invitation ul.content li h2{ width:200px; height:40px; line-height:40px; text-align:center; color:#fff; font-size:1.8em; margin:0px auto; background: url('../images/icon.png') no-repeat left center; background-size:auto 30px; padding-left:10px; cursor:pointer; }
.invitation ul.content li .View{ display:none;}
.invitation ul.content li .View .ViewContent{ background: url('../images/ViewMid.png') repeat-y; background-size:100% 200px; padding:20px 9%; color:#EA2525; font-size:1.0em; line-height:1.2em;margin-top:-3px;}
.invitation ul.content li .View .ViewContent p{ text-align:center;}
.invitation ul.content li .View .ViewContent .PhotoList{ float:left;}
.invitation ul.content li .View .ViewContent .PhotoList a{ float:left; width:30%; margin-left:2.5%; margin-top:2.5%; height:120px; overflow:hidden;}
.invitation ul.content li .View .ViewContent .PhotoList a img{ max-width:100%; min-height:100%;}

.ViewContent .panel{ clear:both;}
.ViewContent .panel span{ float:left; height:30px; line-height:30px;}
.ViewContent .panel input[type=text],.ViewContent .panel textarea { float:left; display:block; color:#8c8c8c; width:100px; height:30px; line-height:30px; text-align:left; margin-left:10px; overflow:hidden;
	background: #fff;
	border: 1px solid #000;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-color: #bbb;
	outline: 0;
	border: #ccc 1px solid;
	padding: 0 10px;
	-webkit-transition: box-shadow .5s;
	margin-bottom: 15px;
	font-size:1.0em;
    }

.ViewContent .panel input[type=text]:hover,  input[type=text]:focus, .ViewContent .panel textarea:hover, .ViewContent .panel textarea:focus { border: 1px solid #56b4ef; box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(82,168,236,.6); -webkit-transition: box-shadow .5s;}
.ViewContent .panel input::-webkit-input-placeholder { color: #999; -webkit-transition: color .5s;}
.ViewContent .panel input:focus::-webkit-input-placeholder,.frame .frame_1 .inputPanel input:hover::-webkit-input-placeholder { color: #c2c2c2; -webkit-transition: color .5s;}

.ViewContent .panel textarea{ width:100%; margin-left:0px; height:60px; padding-left:5px; padding-top:5px; font-size:1.0em; margin-top:10px;}
.ViewContent .panel .send{ float:right; width:60px; height:30px; line-height:30px; background-color:#EA2525; color:#fff; font-size:1.0em;}

.ViewContent .Reviews{ width:100%; border:1px solid #b3b3b3; margin-top:20px;background: #fff;
	border: 1px solid #000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-color: #bbb;
	outline: 0;
	border: #ccc 1px solid;
	-webkit-transition: box-shadow .5s;}
.ViewContent .Reviews dl{ position:relative; padding-top:30px; color:#000; margin-bottom:10px;}
.ViewContent .Reviews dl dt{ width:100%; position:absolute; top:3px; height:30px;}
.ViewContent .Reviews dl dt .commentator{ width:auto; margin-left:7px; height:30px; line-height:30px; font-size:0.8em;}
.ViewContent .Reviews dl dt .time{ position:absolute; height:30px; line-height:30px; right:10px; top:0px; width:auto; text-align:right; font-size:0.8em; color:#686c6e;}
.ViewContent .Reviews dl dd{ font-size:1.0em; padding-top:10px; padding-left:15px; padding-right:15px; }

div.Page { padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center }
div.Page a { border-right: #fff 1px solid; padding-right: 5px; border-top: #fff 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 0px; border-left: #fff 1px solid; color: #000099; padding-top: 2px; border-bottom: #fff 1px solid; text-decoration: underline }
div.Page a:hover { border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; color: #000; border-bottom: #000099 1px solid }
div.Page a:active { border-right: #000099 1px solid; border-top: #000099 1px solid; border-left: #000099 1px solid; color: #f00; border-bottom: #000099 1px solid }
div.Page span.current { border-right: #fff 1px solid; padding-right: 5px; border-top: #fff 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; border-left: #fff 1px solid; color: #EA2525; padding-top: 2px; border-bottom: #fff 1px solid; background-color: #fff }
div.Page span.disabled { border-right: #eee 1px solid; padding-right: 5px; border-top: #eee 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #eee 1px solid; color: #ddd; padding-top: 2px; border-bottom: #eee 1px solid } 
